#popup-cart .modal-title {
  text-transform: uppercase;
}
#popup-cart .modal-body .wrap-cart {
  padding: 0px;
  box-shadow: none;
  border: 0px;
}
#popup-cart .modal-body .top-cart {
  width: 100%;
  border: 0px;
  padding: 0px;
  margin: 0px;
}
#popup-cart .modal-footer {
  padding: 0.75rem 0 0 0;
  border-top: 0px;
}
.buymore-cart {
  color: var(--color-red);
  cursor: pointer;
  margin: 0px;
}
.buymore-cart i {
  margin-right: 2px;
  margin-top: 5px;
  vertical-align: top;
  font-size: 12px;
}
.wrap-cart {
  padding: 20px 15px;
  background: #ffffff;
  border: 1px solid #d8d8d8;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}
.top-cart {
  width: 60%;
  border-right: 1px solid #eee;
  padding-right: 15px;
  margin-right: 15px;
}
.procart {
  padding: 20px 10px;
  border: 1px solid #eee;
  border-top: 0px;
}
.pic-procart {
  width: 20%;
  text-align: center;
  margin-right: 3%;
}
.pic-procart img {
  max-width: 100%;
  max-height: 100px;
}
.pic-procart .del-procart {
  color: #999;
  font-size: 12px;
  display: block;
  margin-top: 5px;
  cursor: pointer;
}
.pic-procart .del-procart:hover {
  color: red;
}
.pic-procart-rp {
  display: none;
  margin: 10px auto auto auto;
  width: 100%;
  max-width: 85px;
}
.info-procart {
  width: 80%;
  margin-right: 3%;
}
.name-procart a {
  font-size: 14px;
  color: #000;
  display: block;
}
.name-procart a:hover {
  color: var(--color-red);
}
.properties-procart {
  display: block;
}
.properties-procart p {
  display: inline-block;
  margin-bottom: 0px;
}
.properties-procart p:first-child {
  margin-right: 10px;
}
.properties-procart p strong {
  font-weight: 600;
}
.quantity-procart {
  width: 20%;
  margin-right: 3%;
}
.quantity-procart p {
  margin-bottom: 0px;
}
.quantity-counter-procart {
  border: 1px solid #dfdfdf;
  width: 100%;
  height: 30px;
  line-height: normal;
  text-align: center;
  border-radius: 3px;
}
.counter-procart {
  background-color: transparent;
  border: 0px;
  width: 30%;
  color: #333;
  outline: none;
  cursor: pointer;
  font-size: 23px;
}
.counter-procart:hover,
.counter-procart:focus {
  color: var(--color-red);
}
.counter-procart:disabled,
.counter-procart:disabled:hover {
  color: #ccc;
  cursor: not-allowed;
}
.counter-procart-minus {
  line-height: 26px;
}
.counter-procart-plus {
  line-height: 24px;
}
.quantity-counter-procart .quantity-procat {
  width: 40%;
  box-sizing: border-box;
  border: 0px;
  border-right: 1px solid #dfdfdf;
  border-left: 1px solid #dfdfdf;
  outline: none;
  box-shadow: none;
  padding: 0px;
  color: #333;
  text-align: center;
}
.price-procart {
  width: 25%;
  text-align: right;
}
.price-procart-rp {
  display: none;
  width: 100%;
  margin-bottom: 10px;
  font-size: 13.5px;
}
.price-new-cart {
  color: #ff2e00;
  margin-bottom: 0px;
  font-weight: 600;
}
.price-old-cart {
  color: #999;
  text-decoration: line-through;
}
.procart-label {
  border: 0px;
  background: #eee;
  padding: 10px;
  margin: 0px;
  text-transform: capitalize;
}
.procart-label .quantity-procart p:last-child {
  display: none;
}
.money-procart {
  margin-top: 15px;
}
.total-procart {
  background: #eee;
  padding: 7px 10px;
  border: 1px solid #dddfe2;
  margin-bottom: -1px;
}
.total-procart p {
  margin-bottom: 0px;
  font-size: 15px;
}
.total-procart p:last-child {
  color: #ff2e00;
  font-weight: 600;
}
.bottom-cart {
  width: 40%;
}
.section-cart {
  position: -webkit-sticky;
  position: sticky;
  top: 15px;
}
.title-cart {
  font-size: 15px;
  text-transform: uppercase;
  color: #000;
  border-bottom: 1px solid #eee;
  padding-bottom: 5px;
  margin-bottom: 15px;
  font-weight: 600;
}
.information-cart {
  margin-bottom: 1.5rem;
}
.input-cart {
  margin-bottom: 0.5rem;
  position: relative;
}
.input-cart input,
.input-cart textarea {
  font-size: 14px;
  padding: 0.5rem 0.75rem !important;
  outline: none;
  height: auto !important;
}
.input-cart textarea {
  resize: none;
  height: 100px;
}
.input-cart select {
  cursor: pointer;
  font-size: 14px;
  padding: 0.5rem 1.75rem 0.5rem 0.75rem;
  height: auto;
}
.input-double-cart {
  margin-bottom: 0.5rem;
}
.input-double-cart .input-cart {
  width: 49%;
  float: left;
  margin-right: 2%;
  margin-bottom: 0px;
}
.input-double-cart .input-cart:last-child {
  margin-right: 0px;
}
.input-triple-cart {
  margin-bottom: 0.5rem;
}
.input-triple-cart .input-cart {
  width: 32.65%;
  float: left;
  margin-right: 1%;
  margin-bottom: 0px;
}
.input-triple-cart .input-cart:last-child {
  margin-right: 0px;
}
.payments-cart {
  text-align: left;
  margin-bottom: 5px;
  min-height: auto;
  position: relative;
}
.payments-cart:last-child {
  margin-bottom: 0px;
}
.payments-cart input {
  top: 10px;
  position: absolute;
  left: 0;
  z-index: 0;
  width: 1rem;
  height: 1rem;
  margin-left: 0 !important;
}
.payments-label {
  cursor: pointer;
  background: #eee;
  display: block;
  padding: 10px 15px;
  border-radius: 3px;
  margin-bottom: 0px;
  color: #313131 !important;
}
.payments-label::before,
.payments-label::after {
  top: calc(50% - 1rem / 2);
}
.payments-label.active {
  background: #5172fd;
  color: #ffffff !important;
}
.payments-info {
  opacity: 0;
  visibility: hidden;
  height: 0px;
  overflow: hidden;
  background: #f5efef;
  border-radius: 5px;
  width: 100%;
  padding: 0 10px;
  overflow: hidden;
  box-sizing: border-box;
}
.payments-info p {
  margin-bottom: 1em;
}
.payments-info.active {
  padding: 10px;
  margin-top: 5px;
  opacity: 1;
  visibility: visible;
  height: auto;
}
.btn-cart {
  outline: none !important;
  box-shadow: none !important;
  border-color: transparent !important;
  font-size: 14px;
  text-transform: uppercase;
  background: #121212;
  border-radius: 10px;
}
.empty-cart {
  padding: 25px 30px;
  display: block;
  text-align: center;
  color: #23527c !important;
  width: 100%;
}
.empty-cart i {
  color: red;
  font-size: 70px;
}
.empty-cart p {
  margin: 15px 0px;
  color: #333;
  font-size: 18px;
}
.empty-cart span {
  display: inline-block;
  border: 1px solid #2e9ef2;
  border-radius: 3px;
  padding: 10px;
  font-size: 16px;
  text-transform: uppercase;
  width: 100%;
  max-width: 325px;
}
/*cart home*/
.procart1 {
  margin-bottom: 10px;
}

.top-cart1 p.total-price.load-price-temp {
  color: #5172fd;
}

.top-cart1 a.buymore-cart {
  color: #000;
  border: solid 1px #000;
  width: 100%;
  text-align: center;
  line-height: 30px;
  border-radius: 50px;
}

.top-cart1 a.buymore-cart i {
  vertical-align: middle;
  margin-top: 0;
}
.top-cart1 a.buymore-cart:hover {
  background: #5172fd;
  transition: all 1s;
  color: #fff;
  border: solid 1px #fff;
}
.procart1 h3.name-procart:hover a {
  color: #5172fd;
}
.top-cart1 .total-procart p {
  font-size: 14px;
}
.procart1 .pic-procart {
  width: 30%;
  margin: 0;
}
.procart1 .info-procart {
  width: calc(70% - 10px);
  margin: 0;
}
.top-cart1 p.total-price.load-price-temp {
  color: #5172fd;
}
.procart1 h3.name-procart a {
  font-size: 14px;
}

.procart1 h3.name-procart {
  margin-bottom: 10px;
}

h3.name-procart {
}

.procart1 .properties-procart {
  font-size: 13px;
}

.procart1 .quantity-procart {
  width: 100%;
  display: flex;
  align-items: center;
}

.procart1 .quantity-counter-procart {
  width: 70px;
  margin-right: 10px;
  border: none;
}

.procart1 .quantity-counter-procart input.quantity-procat {
  border: none;
}

.procart1 .properties-procart strong {
  font-weight: normal;
}

.procart1 span.counter-procart-plus.counter-procart {
  font-size: 20px;
}

.procart1 .price-procart {
  width: calc(100% - 80px);
  text-align: left;
}

.procart1 p.price-new-cart {
  color: #000;
  font-size: 14px;
}
.top-cart1 .total-procart {
  background: none;
  border: none;
  padding: 5px 0;
}
.quantity-pro-detail {
  border: none;
  border-radius: 0px;
}
.quantity-pro-detail .quantity-minus-pro-detail,
.quantity-pro-detail .quantity-plus-pro-detail {
  background-color: #f9f9f9;
  border: 1px solid #ddd;
}
.quantity-pro-detail input {
  font-size: 16px;
  font-weight: normal;
  border: 1px solid #ddd;
}

.cart-pro-detail a.addnow {
  margin-right: 10px;
  /* border: 1px solid #047ae0; */
  color: #fff;
  background-color: #047ae0 !important;
  border-radius: 0px;
}
.cart-pro-detail a.buynow {
  background: #fd6e1d;
  background: -webkit-gradient(
    linear,
    0% 0%,
    0% 100%,
    from(#fd6e1d),
    to(#f59000)
  );
  background: -webkit-linear-gradient(top, #f59000, #fd6e1d);
  background: -moz-linear-gradient(top, #f59000, #fd6e1d);
  background: -ms-linear-gradient(top, #f59000, #fd6e1d);
  background: -o-linear-gradient(top, #f59000, #fd6e1d);
}
.cart-pro-detail a.buynow span {
  display: block;
}
.cart-pro-detail a.buynow span:first-child {
  text-transform: uppercase;
  font-size: 18px;
}
.cart-pro-detail a.buynow span:last-child {
  font-weight: normal;
}
/*cart home*/
@media (max-width: 993px) {
  .wrap-cart {
    flex-wrap: wrap;
  }
  .top-cart,
  .bottom-cart {
    width: 100%;
    border-right: 0px;
    padding-right: 0px;
    margin-right: 0px;
  }
  .top-cart {
    margin-bottom: 30px;
  }
}
@media (max-width: 769px) {
  .price-procart,
  .procart-label .quantity-procart p:first-child {
    display: none;
  }
  .price-procart-rp,
  .procart-label .quantity-procart p:last-child {
    display: block;
  }
  .quantity-procart {
    width: 25%;
    text-align: right;
    margin-right: 0px;
  }
  .info-procart {
    width: 65%;
  }
}
@media (max-width: 441px) {
  .wrap-cart {
    padding: 10px;
  }
  .procart {
    padding: 10px 5px;
  }
  .procart-label {
    font-size: 12px;
  }
  .pic-procart {
    /*display:none;*/
    width: 25%;
  }
  /*.pic-procart-rp{display:block;}*/
  .info-procart {
    width: 50%;
    margin-right: 3%;
  }
  .quantity-procart {
    width: 35%;
  }
  .input-double-cart,
  .input-triple-cart {
    margin-bottom: 0px;
  }
  .input-double-cart .input-cart,
  .input-triple-cart .input-cart {
    width: 100%;
    float: none;
    margin: 0 0 0.5rem 0 !important;
  }
}
